/*******************************************************************************************/
/*
/*		Designed by 'GDSF'
/*		Web: http://www.escueladdb.es
/*
/*******************************************************************************************/

/**Para modulos modal de las cookies gdsf**/

#jbcookies {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 1050;
    width: 560px;
    margin-left: -280px;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    box-shadow: 0 3px 7px rgba(0,0,0,0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}

/**Para animar iconos de contacto- gdsf**/
#contacto h4:hover, #contacto h4:focus {
  -webkit-animation-name: rubberBand;
  animation-name: rubberBand;
}
#contacto A:link {text-decoration: none; color: #FFFFFF;}
#contacto A:visited {text-decoration: none; color: #FFFFFF;}
#contacto A:hover {text-decoration: none; color: #FFFFFF;}
#contacto A:active {text-decoration: none; color: #FFFFFF;}

/**************************************************************************************/
/*	 Personalizaciones de la plantilla                                                */
/**************************************************************************************/

/**/
#content-row-4 {
    background: rgba(147,169,101, 0.85);
}




/**************************************************************************************/
/*copiado de #content-row-4 de la template original y modificado para ponerlo en el pie*/
/**************************************************************************************/


#footer-row-2
{
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
	position: relative;
	background: rgba(147,169,101, 0.85) none repeat scroll 0 0;	
	padding: 140px 0px;
}

#footer-row-2 h1,
#footer-row-2 h2
{
	color: #fff;
}

#footer-row-2 h3, 
#footer-row-2 h4 
{
    color: #fff;
}

#footer-row-2 .row-wrapper::before, 
#footer-row-2 .row-wrapper::after 
{
    bottom: 0;
    content: "";
    display: block;
    left: -3000px;
    position: absolute;
    right: -3000px;
    top: 0;
    width: auto;
    z-index: -1;
}

#footer-row-2 .row-wrapper::before 
{
    left: -100%;
}

#footer-row-2 .row-wrapper::after, 
#footer-row-2 .row-wrapper::before 
{
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 101%;
    z-index: -1;
}

#footer-row-2 .row-wrapper::after 
{
    background: #506070 none repeat scroll 0 0;
    display: block;
    left: 50%;
    margin-left: -15px;
	padding-left: 30px;
}

#footer-row-2 .moduletable
{
	color: #fff;
	padding-right: 60px;
	padding-left: 60px;		
}

#footer-row-2 span.blocknumber 
{
    background-color: #fff;
    color: #27b8d2;
}


/**************************************************************************************/


/**
Fabrik, en los formularios pone un margen de 8px
*/

.fabrikDetails .row-striped .row-fluid [class*="span"]
{
	margin-left: 0px;
}




